# RecommendationsVisibility

The visibility of this hub in recommendations:
  - all: Visible to all users
  - none: Visible to no users
  - admin: Visible to only admin users
  - shared: Visible to shared users



## Values

| Name                              | Value                             |
| --------------------------------- | --------------------------------- |
| `RecommendationsVisibilityAll`    | all                               |
| `RecommendationsVisibilityNone`   | none                              |
| `RecommendationsVisibilityAdmin`  | admin                             |
| `RecommendationsVisibilityShared` | shared                            |